body, table {
color: #595959;
font-family: Verdana, "Geneva CE", lucida, sans-serif;
font-size: 60%;
}

body {
background: #d6e9ed;
border-top: 7px solid #789fc0;
margin: 0;
padding: 0;
text-align: center;
}

table {
font-size: 100%;
table-layout: fixed;
empty-cells: hide;
margin-bottom: 2ex;
}

th,td { padding: 0 0.5em 0 0.5em; }

td {
vertical-align: top;
border: 1px solid #dfeffa;
}

th {
background: #dfeffa;
text-align: left;
}

table.borderless td {
border: none;
}

div#formular { position: relative; }

div#envelope {
width: 760px;
margin: auto;
margin-top: 15px;
padding: 0;
text-align: left;
background: #ffffff;
position:relative;
}

div#motif {
width: 531px;
height: 147px;
margin: 0 0 10px 0;
padding: 0;

//background: url('../images/op5.jpg') no-repeat center;

}

div#header, div#footer {
margin: 0;
padding: 0.5ex 0 0.5ex 0;
color: #303030;
background: #f7f7f7;
vertical-align: middle;
font-size: 90%;


}

div#header{
width:68%;
float:left;
margin-top:0px;
}

div#header {
height: 3.5ex;
text-align: right;
border-bottom: 1px solid #d6e9ed;
border-top: 1px solid #d6e9ed;
border-right: 1px solid #d6e9ed;
position:relative;
z-index:1;
}

div#header-flags {
float: left;
width: 151px;
height: 3.5ex;
text-align: left;
margin: 0;
padding: 0;
border: 0;
position:relative;
z-index:1;
}

div#header-adress {
float: left;
height: 3.5ex;
vertical-align: center;
}

div#footer {
text-align: center;
border-top: 1px solid #d6e9ed;
}

div#inner-content {
float: right;
text-align: justify;
line-height: 1.75em;
border-left: 0px solid #dddddd;
margin-left: -10px;
width: 550px;
voice-family: "\"}\"";
voice-family: inherit;
width: 550px;

}
div#dummy1 { } /* IE stupidity */

div#content {
padding: 0em 1em 2em 1em;
margin: 0;

}

div#inner-menu {
float: left;
border-right: 0px solid #dddddd;
margin-right: -10px;
text-align: center;
width: 151px;

voice-family: "\"}\"";
voice-family: inherit;
width: 151px;
margin-bottom:50px;
}
div#dummy2 { } /* IE stupidity */


div#menu-bottom {
height: 5px;
background: url('../images/pixel.gif') repeat-x top left;
}

div#recommended { margin: 15px 0 20px 0;width:207px; }

div#cleaner { clear: both; }

a { color: #3a6ea5; }

a:hover { color: #ff0000; }

a.bolded {
font-weight: bold;
}

div#menu a {
display: block;
margin: 0;
padding-left: 35px;
padding-top: 6px;
text-align: left;
text-decoration: none;
width: 175px;
height: 15px;
voice-family: "\"}\"";
voice-family: inherit;
width: 175px;
height: 15px;
}
div#dummy3 { } /* IE stupidity */

div#menu a:hover {
color: #3a6ea5;
text-decoration: underline;
}

div.nadpis {background:white url('../images/nadpis.gif') no-repeat;width:200px;height:16px;padding-top:5px;font-weight:bold;text-align:left;padding-left:10px;}

div#menu a.accommodation { background: url('../images/b_accommodation_0.gif') no-repeat top left; }
div#menu a.accommodation:hover { background: url('../images/b_accommodation_1.gif') no-repeat top left; }

div#menu a.contacts { background: url('../images/b_contacts_0.gif') no-repeat top left; }
div#menu a.contacts:hover { background: url('../images/b_contacts_1.gif') no-repeat top left; }

div#menu a.guestbook { background: url('../images/b_guestbook_0.gif') no-repeat top left;border-bottom:1px solid #CBCBCB; }
div#menu a.guestbook:hover { background: url('../images/b_guestbook_1.gif') no-repeat top left; }

div#menu a.sightseeing { background: url('../images/b_sightseeing_0.gif') no-repeat top left; }
div#menu a.sightseeing:hover { background: url('../images/b_sightseeing_1.gif') no-repeat top left; }

div#menu a.exchange { background: url('../images/b_exchange_0.gif') no-repeat top left; }
div#menu a.exchange:hover { background: url('../images/b_exchange_1.gif') no-repeat top left; }

div#menu a.prague { background: url('../images/b_prague_0.gif') no-repeat top left; }
div#menu a.prague:hover { background: url('../images/b_prague_1.gif') no-repeat top left; }

div#menu a.cars { background: url('../images/b_cars_0.gif') no-repeat top left; }
div#menu a.cars:hover { background: url('../images/b_cars_1.gif') no-repeat top left; }

div#menu a.restaurants { background: url('../images/b_restaurants_0.gif') no-repeat top left; }
div#menu a.restaurants:hover { background: url('../images/b_restaurants_1.gif') no-repeat top left; }

div#menu a.baby { background: url('../images/b_baby_0.gif') no-repeat top left; }
div#menu a.baby:hover { background: url('../images/b_baby_1.gif') no-repeat top left; }

div#menu a.transport { background: url('../images/b_transport_0.gif') no-repeat top left; }
div#menu a.transport:hover { background: url('../images/b_transport_1.gif') no-repeat top left; }

div#menu a.weather { background: url('../images/b_weather_0.gif') no-repeat top left; }
div#menu a.weather:hover { background: url('../images/b_weather_1.gif') no-repeat top left; }

div#menu a.culture { background: url('../images/b_culture_0.gif') no-repeat top left; }
div#menu a.culture:hover { background: url('../images/b_culture_1.gif') no-repeat top left; }

div#menu a.guides { background: url('../images/b_guides_0.gif') no-repeat top left; }
div#menu a.guides:hover { background: url('../images/b_guides_1.gif') no-repeat top left; }

div#menu a.maps { background: url('../images/b_maps_0.gif') no-repeat top left;border-bottom:1px solid #CBCBCB;}
div#menu a.maps:hover { background: url('../images/b_maps_1.gif') no-repeat top left; }

h1 { display: none; }

h2 {
padding-top: 0;
margin-top: 0;
margin-left: -1.25em;
padding-left: 1.25em;
color: #6083a8;
font-family: Verdana, "Geneva CE", lucida, sans-serif;
/*font-family: serif;*/
font-size: 150%;
}

div.h1g {
margin-top:0px;
margin-bottom: 2ex;
margin-bottom: 4ex;
text-align:right;
}

img {
border: 0;
}

img.flag {
width: 20px;
height: 13px;
vertical-align: middle;
}

img.left {
float: left;
margin-right: 2em;
}

img.right {
float: right;
margin-left: 2em;
}

ul.setoff {
font-weight: bold;
background: #f7f7f7;
}

hr {
width: 75%;
height: 1px;
color: #dddddd;
text-align: center;
}

ol li {
margin-bottom: 1ex;
}


div#logo{
width:210px;
float:left;
padding-left:0px;
}

div#logo img{
float:left;
}

div#h1g{
float:right;
margin-top:40px;
margin-right:5px;
}


div#formular{
text-align:left;
margin-bottom:10px;
}

div#podformularem{
border:1px solid #CBCBCB;
margin-bottom:12px;
}

div#podformularem2{
border:1px solid #CBCBCB;

}

div.foto {width:196px;border:1px solid #C6C6C6;text-align:left;padding-top:7px;padding-bottom:7px;padding-right:6px;padding-left:6px;position:relative;}
div.foto img {float:left;margin-right:5px;}

div.foto a{
padding: 0px;
text-decoration: underline;
voice-family: "\"}\"";
voice-family: inherit;
padding: 0px;
}

div#noveokno {display:none;position:absolute;top:197px;left:0px;border-left:1px solid #C6C6C6;border-right:1px solid #C6C6C6;border-bottom:1px solid #C6C6C6;border-top:1px solid #C6C6C6;width:196px;text-align:left;padding-top:7px;padding-bottom:7px;padding-right:6px;padding-left:6px;background:white;}

div#noveokno img{float:left;margin-right:5px;}

div#noveokno2 {display:none;position:absolute;top:309px;_top:310px;left:0px;border-left:1px solid #C6C6C6;border-right:1px solid #C6C6C6;border-bottom:1px solid #C6C6C6;border-top:1px solid #C6C6C6;width:196px;text-align:left;padding-top:7px;padding-bottom:7px;padding-right:6px;padding-left:6px;background:white;}

div#noveokno2 img{float:left;margin-right:5px;}

.vice {color:#3a6ea5;text-decoration:underline;cursor:hand;}

#formular td {border:0px solid white;}

input,select {font-size:89%;}
textarea {font-size:120%;}

#okraje {padding:5px 10px;}
#okraj {padding:0px 10px;}

.tucne{font-weight:bold;}

#formular_pay_form {font-size:1.5em;position:relative;margin:0px;padding:0px;padding-top:4px}
#formular_pay_form table {margin:0px;margin-top:10px;margin-bottom:10px;width:100%}
#formular_pay_form input.delsi {width:240px}
#formular_pay_form input.kratsi {width:200px}
#formular_pay_form table td {text-align:right;padding:2px}


 .guestbookjmeno {font-size:12px;width:250px;}
 .guestbooktextarea {font-size:12px;width:250px;height:100px;}